Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::Panel_1_1_5::PanelSettings Struct Reference

Panel settings. More...

`import"Panel.idl";`

## Public Attributes
int | meterCount
| Number of branch meter channels.
int | panelSize
| Panel size (number of circuit positions)
int | columns
| Display circuit positions in two columns.
LabelingScheme | labelingScheme
| Mapping of physical circuit positions to logical labels.

## Detailed Description

Panel settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Panel.idl